;game version (digit) - used on server (8 chars max)
GameVer=6
HScoreVer=2
;gname
;used for bsm stat building
GName=Azteca
;url (512) on server
HScoreUrl=www.deutschland-spielt.de/games/test/highscore.php
HScorePostUrl=www.deutschland-spielt.de/games/test/highscore.php
;levels (128)
HScoreLvl0=Normal
;HScoreLvl1=Anfänger
;HScoreLvl2=Zeit-Modus

